prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_generic_printer_internal
Description: Abseil generic_printer_internal library
URL: https://abseil.io/
Version: 20260526
Requires: absl_config = 20260526, absl_strings = 20260526, absl_str_format = 20260526, absl_log_internal_container = 20260526, absl_requires_internal = 20260526
Libs: -L${libdir}  -labsl_generic_printer_internal 
Cflags: -I${includedir} -DNOMINMAX
